Bug 479740 - [RHEL 5.1] SUN Ultra 40 forcedeth: Network freezes reproducibly (stress) evebe600
[RHEL 5.1] SUN Ultra 40 forcedeth: Network freezes reproducibly (stress) eveb...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
high Severity high
: rc
: ---
Assigned To: Ivan Vecera
Red Hat Kernel QE team
:
: 461751 (view as bug list)
Depends On: 479408
Blocks: 483701
  Show dependency treegraph
 
Reported: 2009-01-12 15:13 EST by Flavio Leitner
Modified: 2010-10-23 02:55 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 479408
Environment:
Last Closed: 2009-09-02 04:24:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2009-02-16 10:25:07 EST
Updating PM score.
Comment 3 Ivan Vecera 2009-03-13 12:03:53 EDT
I have prepared the kernel packages for testing, could you please try them?
They are available at:
http://people.redhat.com/ivecera/rhel-5-ivtest/
Comment 12 Ivan Vecera 2009-04-22 11:41:43 EDT
*** Bug 461751 has been marked as a duplicate of this bug. ***
Comment 13 Don Zickus 2009-04-27 11:59:01 EDT
in kernel-2.6.18-141.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 15 Don Zickus 2009-05-04 15:36:54 EDT
moving to the POST to pickup a small piece that needs to be reverted
Comment 16 Don Zickus 2009-05-14 15:34:56 EDT
in kernel-2.6.18-148.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 18 Don Zickus 2009-06-03 15:37:07 EDT
moving to POST to pickup a reverted piece of the previous revert.  Clear as mud?
Comment 19 Don Zickus 2009-06-04 12:07:08 EDT
in kernel-2.6.18-152.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 22 Chris Ward 2009-07-03 14:20:16 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 23 Zhang Kexin 2009-07-28 05:37:15 EDT
Hi Nitin,

would you ask the customer to test the newest rhel5.4 kernel for us? since from comment #18, it seems there is code change from 2.6.18-133.el5, on which customer did test for us.
thank you.
Comment 27 errata-xmlrpc 2009-09-02 04:24:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.